.highlight .hll { background-color: #ffffcc }
.highlight  { background: #f8f8f8; }
.highlight .pgcssc { color: #8f5902; font-style: italic } /* Comment */
.highlight .pgcsserr { color: #a40000; border: 1px solid #ef2929 } /* Error */
.highlight .pgcssg { color: #000000 } /* Generic */
.highlight .pgcssk { color: #204a87; font-weight: bold } /* Keyword */
.highlight .pgcssl { color: #000000 } /* Literal */
.highlight .pgcssn { color: #000000 } /* Name */
.highlight .pgcsso { color: #ce5c00; font-weight: bold } /* Operator */
.highlight .pgcssx { color: #000000 } /* Other */
.highlight .pgcssp { color: #000000; font-weight: bold } /* Punctuation */
.highlight .pgcsscm { color: #8f5902; font-style: italic } /* Comment.Multiline */
.highlight .pgcsscp { color: #8f5902; font-style: italic } /* Comment.Preproc */
.highlight .pgcssc1 { color: #8f5902; font-style: italic } /* Comment.Single */
.highlight .pgcsscs { color: #8f5902; font-style: italic } /* Comment.Special */
.highlight .pgcssgd { color: #a40000 } /* Generic.Deleted */
.highlight .pgcssge { color: #000000; font-style: italic } /* Generic.Emph */
.highlight .pgcssgr { color: #ef2929 } /* Generic.Error */
.highlight .pgcssgh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .pgcssgi { color: #00A000 } /* Generic.Inserted */
.highlight .pgcssgo { color: #000000; font-style: italic } /* Generic.Output */
.highlight .pgcssgp { color: #8f5902 } /* Generic.Prompt */
.highlight .pgcssgs { color: #000000; font-weight: bold } /* Generic.Strong */
.highlight .pgcssgu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .pgcssgt { color: #a40000; font-weight: bold } /* Generic.Traceback */
.highlight .pgcsskc { color: #204a87; font-weight: bold } /* Keyword.Constant */
.highlight .pgcsskd { color: #204a87; font-weight: bold } /* Keyword.Declaration */
.highlight .pgcsskn { color: #204a87; font-weight: bold } /* Keyword.Namespace */
.highlight .pgcsskp { color: #204a87; font-weight: bold } /* Keyword.Pseudo */
.highlight .pgcsskr { color: #204a87; font-weight: bold } /* Keyword.Reserved */
.highlight .pgcsskt { color: #204a87; font-weight: bold } /* Keyword.Type */
.highlight .pgcssld { color: #000000 } /* Literal.Date */
.highlight .pgcssm { color: #0000cf; font-weight: bold } /* Literal.Number */
.highlight .pgcsss { color: #4e9a06 } /* Literal.String */
.highlight .pgcssna { color: #c4a000 } /* Name.Attribute */
.highlight .pgcssnb { color: #204a87 } /* Name.Builtin */
.highlight .pgcssnc { color: #000000 } /* Name.Class */
.highlight .pgcssno { color: #000000 } /* Name.Constant */
.highlight .pgcssnd { color: #5c35cc; font-weight: bold } /* Name.Decorator */
.highlight .pgcssni { color: #ce5c00 } /* Name.Entity */
.highlight .pgcssne { color: #cc0000; font-weight: bold } /* Name.Exception */
.highlight .pgcssnf { color: #000000 } /* Name.Function */
.highlight .pgcssnl { color: #f57900 } /* Name.Label */
.highlight .pgcssnn { color: #000000 } /* Name.Namespace */
.highlight .pgcssnx { color: #000000 } /* Name.Other */
.highlight .pgcsspy { color: #000000 } /* Name.Property */
.highlight .pgcssnt { color: #204a87; font-weight: bold } /* Name.Tag */
.highlight .pgcssnv { color: #000000 } /* Name.Variable */
.highlight .pgcssow { color: #204a87; font-weight: bold } /* Operator.Word */
.highlight .pgcssw { color: #f8f8f8; text-decoration: underline } /* Text.Whitespace */
.highlight .pgcssmf { color: #0000cf; font-weight: bold } /* Literal.Number.Float */
.highlight .pgcssmh { color: #0000cf; font-weight: bold } /* Literal.Number.Hex */
.highlight .pgcssmi { color: #0000cf; font-weight: bold } /* Literal.Number.Integer */
.highlight .pgcssmo { color: #0000cf; font-weight: bold } /* Literal.Number.Oct */
.highlight .pgcsssb { color: #4e9a06 } /* Literal.String.Backtick */
.highlight .pgcsssc { color: #4e9a06 } /* Literal.String.Char */
.highlight .pgcsssd { color: #8f5902; font-style: italic } /* Literal.String.Doc */
.highlight .pgcsss2 { color: #4e9a06 } /* Literal.String.Double */
.highlight .pgcssse { color: #4e9a06 } /* Literal.String.Escape */
.highlight .pgcsssh { color: #4e9a06 } /* Literal.String.Heredoc */
.highlight .pgcsssi { color: #4e9a06 } /* Literal.String.Interpol */
.highlight .pgcsssx { color: #4e9a06 } /* Literal.String.Other */
.highlight .pgcsssr { color: #4e9a06 } /* Literal.String.Regex */
.highlight .pgcsss1 { color: #4e9a06 } /* Literal.String.Single */
.highlight .pgcssss { color: #4e9a06 } /* Literal.String.Symbol */
.highlight .pgcssbp { color: #3465a4 } /* Name.Builtin.Pseudo */
.highlight .pgcssvc { color: #000000 } /* Name.Variable.Class */
.highlight .pgcssvg { color: #000000 } /* Name.Variable.Global */
.highlight .pgcssvi { color: #000000 } /* Name.Variable.Instance */
.highlight .pgcssil { color: #0000cf; font-weight: bold } /* Literal.Number.Integer.Long */
